﻿/* reset */
* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
	height: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
}

body {
	min-height: 100%
}

body {
	_height: 100%
}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre,
	code, fieldset, legend, form, input, select, textarea, button, p,
	blockquote, th, td, figure {
	margin: 0;
	padding: 0
}

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre,
	code, fieldset, legend, form, p, blockquote, figure, header, footer,
	nav, article, section, aside, address, figcaption {
	*zoom: 1
}

.btn-danger{
	background-color:#f35655 !important;
}

li {
	list-style-type: none
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

iframe, frame, fieldset, img {
	border: 0 none
}

img {
	vertical-align: top
}

input[type=button], input[type=submit], input[type=reset] {
	cursor: pointer
}

button {
	cursor: pointer
}

input, textarea, button {
	-webkit-border-radius: 0;
	-webkit-appearance: none
}

input[type=radio] {
	-webkit-border-radius: 100%;
	-webkit-appearance: radio
}

input[type=checkbox] {
	-webkit-appearance: checkbox
}

input[type=search] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box
}

textarea {
	overflow: auto;
	resize: none
}

blockquote, q {
	quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption, th {
	text-align: left
}

th {
	font-weight: normal
}

em, cite, address, i {
	font-style: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

body, input, select, button, textarea {
	font-size: 14px;
	font-family: "Microsoft Yahei", arial, "\5b8b\4f53";
}

body {
	line-height: 1.5
}

a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent
}

a {
	blr: expression(this.onFocus = this.blur ())
}

a * {
	*cursor: pointer
}

:focus {
	outline: none
}

.edit_con_original {
	line-height: 2;
	padding: 0 0;
	color: #333;
}

.edit_con_original ul {
	margin: inherit;
	padding: inherit;
	padding-left: 2em;
}

.edit_con_original ul li {
	list-style-type: disc;
	margin: auto;
}

.edit_con_original ol {
	margin: inherit;
	padding: inherit
}

.edit_con_original ol li {
	list-style-type: decimal;
	margin: auto;
}

.edit_con_original h1 {
	font-size: 2em;
	font-weight: bold
}

.edit_con_original h2 {
	font-size: 1.5em;
	font-weight: bold
}

.edit_con_original h3 {
	font-size: 1.17em;
	font-weight: bold
}

.edit_con_original h4 {
	font-size: 1em;
	font-weight: bold
}

.edit_con_original h5 {
	font-size: 0.83em;
	font-weight: bold
}

.edit_con_original h6 {
	font-size: 0.67em;
	font-weight: bold
}

.edit_con_original em {
	font-style: italic
}

.edit_con_original cite {
	font-style: italic
}

.edit_con_original address {
	font-style: italic
}

.edit_con_original i {
	font-style: italic
}

.edit_con_original table {
	border-collapse: separate;
	border-spacing: 2px
}

.edit_con_original img {
	max-width: 100%;
	height: auto;
}

.edit_con_original video {
	max-width: 100%;
	display: block;
	margin: auto;
}

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before,
	.main:before, .footer:before {
	content: '';
	display: table
}

.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after,
	.footer:after {
	content: '';
	display: table;
	clear: both
}

.fixed, .clearfix, .cf, .header, .main, .footer {
	*zoom: 1
}

.clear, .cl {
	display: block !important;
	float: none !important;
	clear: both;
	width: auto !important;
	max-width: none !important;
	min-width: 0 !important;
	max-height: none !important;
	min-height: 0 !important;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 none !important;
	font-size: 0 !important;
	line-height: 0 !important
}

.err_position {
	width: 100%;
	height: auto;
	background: url(/website/image/homepage/errors.png) center no-repeat;
}

/*隐藏视频下载按钮*/
video::-internal-media-controls-download-button {
	display: none;
}

video::-webkit-media-controls-enclosure {
	overflow: hidden;
}

video::-webkit-media-controls-panel {
	width: calc(100% + 30px);
}

/*图片经过*/
.tran_scale {
	overflow: hidden;
	display: block;
}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img {
	-webkit-transition: opacity .4s ease-in, -webkit-transform .6s linear;
	transition: opacity .4s ease-in, transform .6s linear;
}

/*两端对齐*/
.justify {
	text-align: justify;
	text-justify: distribute-all-lines;
}
/*上下居中*/
.v-m-c {
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	position: absolute;
	left: 0;
	top: 50%;
}

/*左右居中*/
.l-m-c {
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	position: absolute;
	left: 50%;
	top: 0;
}

/*绝对居中*/
.a-m-c {
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	position: absolute;
	left: 50%;
	top: 50%;
}

.animate {
	transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_slowx {
	transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_fast {
	transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_slow {
	transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_normal {
	transition: 0.5s all linear;
}

/*font-size*/
.fnt_16 {
	font-size: 16px;
}

.fnt_18 {
	font-size: 18px;
}

.fnt_20 {
	font-size: 20px;
}

.fnt_22 {
	font-size: 22px;
}

.fnt_24 {
	font-size: 24px;
}

.fnt_28 {
	font-size: 28px;
}

.fnt_32 {
	font-size: 32px;
	line-height: 34px;
}

.fnt_36 {
	font-size: 36px;
}

.fnt_48 {
	font-size: 48px;
}

.fnt_66 {
	font-size: 66px;
}

.fnt_120 {
	font-size: 120px;
}

@media only screen and (max-width:1024px) {
	.fnt_18 {
		font-size: 16px;
	}
	.fnt_20 {
		font-size: 18px;
	}
	.fnt_24 {
		font-size: 20px;
	}
}

@media only screen and (max-width:767px) {
	.fnt_20 {
		font-size: 16px;
	}
}

.ratio-img, .ratio-img img {
	width: 100%;
	height:80px !important;
}

a {
	color: #333;
}

.wrap {
	width: 1200px;
	margin: auto;
}

@media only screen and (max-width:1250px) {
	.wrap {
		width: 96%;
	}
}

.header {
	margin-bottom: 30px;
}

.header_logo {
	position: absolute;
	top: 110px;
	left: 0;
	width: 100%;
}

.header h1 {
	width: 350px;
	margin-left: 30px;
}

.header h1 a {
	display: block;
}

.header h1 img {
	width: 100%;
}

.header>img {
	width: 100%;
}

.header_nav {
	background: rgba(234, 234, 234, 0.8);
	height: 50px;
	line-height: 50px;
	margin-top: -50px;
	position: relative;
	z-index: 9;
}

.header_nav .nav {
	display: table;
	width: 100%;
}

.nav li {
	float: left;
	position: relative;
	font-size: 18px;
}

.nav li a {
	display: block;
	padding: 0 32px;
	height: 46px;
	line-height: 50px;
	border-bottom: 4px solid transparent;
	transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-o-transition: all 0s;
	-ms-transition: all 0s;
}

.nav li.on a:hover {
	color: #fff !important;
}

.nav li.on a {
	color: #fff !important;
	border-bottom: 4px solid #910000;
	border-radius: 6px;
	background: #d91b19;
	background: linear-gradient(top, #f4312f, #c30806);
	background: -moz-linear-gradient(top, #f4312f, #c30806);
	background: -webkit-linear-gradient(top, #f4312f, #c30806);
	background: -o-linear-gradient(top, #f4312f, #c30806);
	background: -ms-linear-gradient(top, #f4312f, #c30806);
}

.nav li i {
	position: absolute;
	bottom: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	border: 4px dashed transparent;
}

.nav li i.arrow01 {
	left: -4px;
	border-bottom: 4px solid #fff
}

.nav li i.arrow02 {
	right: -4px;
	border-bottom: 4px solid #fff
}

.nav li i.arrow03 {
	left: -4px;
	border-top: 4px solid #fff;
	bottom: auto;
	top: 0;
}

.nav li i.arrow04 {
	right: -4px;
	border-top: 4px solid #fff;
	bottom: auto;
	top: 0;
}

.index_01 {
	overflow: hidden;
	padding-bottom: 26px;
}

.index_01 .left {
	width: 488px;
	float: left;
	height: 366px;
}

.index_01 .right {
	width: 712px;
	float: right
}

.index_slider {
	position: relative;
}

.index_slider li {
	position: relative;
}

.index_slider li a {
	display: block;
}

.index_slider li h3 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	height: 46px;
	line-height: 46px;
	color: #fff;
}

.index_slider li h3 p {
	padding: 0 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 70%;
}

.index_slider li, .index_slider .swiper-wrapper {
	height: auto !important;
}

.index_slider .pagination {
	position: absolute;
	right: 30px;
	bottom: 15px;
	width: 100px;
	z-index: 99;
	text-align: right;
}

.index_slider .pagination span {
	width: 5px;
	height: 5px;
	display: inline-block;
	background: #fff;
	border-radius: 50%;
	margin: 0 2px;
	cursor: pointer;
}

.index_slider .pagination span.swiper-active-switch {
	background: #ff3431;
}

.news_tilte {
	margin-left:-1px;
	display: table;
	width: 342px;
	background: #efefef;
	height: 50px;
	line-height: 50px;
	margin-bottom: 15px;
	background: linear-gradient(top, #fff, #efefef);
	background: -moz-linear-gradient(top, #fff, #efefef);
	background: -webkit-linear-gradient(top, #fff, #efefef);
	background: -o-linear-gradient(top, #fff, #efefef);
	background: -ms-linear-gradient(top, #fff, #efefef);
	color: #fff;
	background: url(/website/image/homepage/p.png) center top no-repeat;
	background-size: 100% 100%;
}

.news_tilte h1 {
	float: left;
	padding: 0 40px;
	position: relative;
}

.news_tilte h1 em {
	width: 100%;
	height: 2px;
	background: #be0402;
	position: absolute;
	left: 0;
	bottom: -1px;
}

.news_tilte .news_more {
	float: right;
	width: 14px;
	height: 11px;
	margin-right: 40px;
	margin-top: 16px;
}

.index_news_c {
	width: 50%;
	float: left;
	*margin-left: -1px;
}

.index_news_c .index_news {
	*border: 1px solid #f3f3f3;
}

.index_news_list {
	padding: 0 20px;
}

.index_news_list li {
	padding: 4px 4px;
	border-bottom: 1px solid #efefef;
}

.index_news_list li a {
	display: inline-block;
	line-height: 1.4em;
	height: 2.8em;
	overflow: hidden;
	font-size:15px;
	color:#333333;
}

.index_01 .right {
	margin: 0 -6px;
}

.index_news {
	margin: 0 10px;
	*box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background:url("/website/image/homepage/p.1.png"),url("/website/image/homepage/p.d.png");
	background-position: center center, bottom center;
    background-repeat: repeat-y, no-repeat;
}

.index_01 .right ul {
	margin-bottom: 16px;
	height: 285px !important;
	overflow: hidden;
}

.index_01 .right ul.xinwendongtai222{
	height: 180px !important;
	margin-bottom: 7px;
}

.index_01 .right ul li.on {
	opacity: 0;
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}

.index_02 {
	display: table;
	width: 100%;
}

.index_le {
	width: 843px;
	float: left;
}

.index_re {
	width: 336px;
	float: right
}

.index_le01 {
	margin-bottom: 26px;
	padding-bottom: 10px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.index02_title {
	margin-left:-5px;
	overflow: hidden;
	margin-bottom: 28px;
	background: url(/website/image/homepage/ywbl1.png) no-repeat;
}

.index02_title h1 {
	width: 159px;
	height: 58px;
	line-height: 58px;
	text-align: center;
	*background: url(/website/image/homepage/index_titlebg.png) no-repeat center center;
	color: #fff;
	margin-left: 33px;
	float: left;
	background-size: 100%
}

.dt_hide {
	display: none;
}

.index_select01 {
	float: left;
	margin-left: 27px;
	width: 590px;
	padding-top: 20px;
}

.index_select01 dd a {
	width: 84px;
	display: block;
	float: left;
	border-bottom: 1px solid #d7d7d7;
	margin-right: 66px;
	height: 35px;
	line-height: 35px;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.index_select01 dd a img {
	margin-right: 10px;
	width: 17px;
	height: 17px;
	vertical-align: middle;
	margin-top: -4px;
}

.index_select01 dd a i {
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 2px;
	background: #be0402;
	width: 27px;
}

.index_select01 dd a:last-child {
	margin-right: 0;
	width: 140px;
}

.index_link {
	padding: 0 33px;
	overflow: hidden;
}

.index_select02 {
	overflow: hidden;
}

.index_select02 ul {
	overflow: hidden;
	margin: 0 -10px;
}

.index_select02 li {
	width: 33.33%;
	float: left;
	*margin-left: -1px;
	margin-bottom: 18px;
}

.index_select02 .select_box {
	margin: 0 10px;
	padding: 0 10px 0 20px;
	height: 42px;
	line-height: 42px;
	border: 1px solid #ebeef0;
	border-bottom: 0;
	background: #ebeff2;
	background: linear-gradient(top, #fff, #ebeff2);
	background: -moz-linear-gradient(top, #fff, #ebeff2);
	background: -webkit-linear-gradient(top, #fff, #ebeff2);
	background: -o-linear-gradient(top, #fff, #ebeff2);
	background: -ms-linear-gradient(top, #fff, #ebeff2);
}

.index_select02 .select_box a {
	display: block;
	overflow: hidden;
}

.index_select02 li p {
	float: left;
	width: 94%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
	font-size:16px;
}

.index_select02 li i {
	display: block;
	width: 7px;
	height: 11px;
	float: right;
	background: url(/website/image/homepage/jt.png) no-repeat center center;
	margin-top: 15px;
}

.index_select03 {
	padding-top: 10px;
}

.index_select03 li {
	width: 20%;
	*margin-left: -1px;
	float: left;
}

.index_select03 ul {
	margin: 0 -10px;
}

.index_select03 li .select_box {
	margin: 0 10px;
	text-align: center;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 10px;
}

.index_select03 li img {
	width: 32px;
	height: 32px;
}

.index_select03 .index_icon {
	margin-bottom: 5px;
}

.index_select03 .index_icon a {
	display: block;
}

.index_select03 li h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.index_le02 {
	padding-bottom: 10px;
}

.index_le02 .index_select01 dd {
	float: right
}

.index_le02 .index_select01 dd a img {
	width: 15px;
	height: 18px;
}

.index_le02 .index_select01 dd a {
	color: #be0402;
}

.index_title02 {
	overflow: hidden;
	margin-bottom: 20px;
}

.index_title02 h3 {
	float: left;
	width: 144px;
	line-height: 24px;
}

.index_title02 .index_line {
	background: #d50905 url(/website/image/homepage/index_line.jpg) no-repeat right 0;
	height: 5px;
	float: right;
	width: calc(100% - 154px);
	margin-top: 10px;
}

.index_le02 .index_link .index_link_box {
	width: 50%;
	*margin-left: -1px;
	float: left;
}

.index_le02 .index_link .year_box li {
	width: 50%;
}

.index_le02 .index_select02 {
	margin: 0 15px;
}

.index_link_cont {
	margin: 0 -15px;
	overflow: hidden;
}

.index_le03 {
	overflow: hidden;
	margin-bottom: 26px;
	height: 166px;
}

.index_le03 ul {
	overflow: hidden;
	margin: 0 -10px;
}

.index_le03 li {
	float: left;
	width: 100%;
	*margin-left: -1px;
}

.index_le03 li a {
	margin: 0 10px;
}

.index_le04 .index_title02 h3 {
	width: 64px;
}

.index_le04 .index_title02 .index_line {
	width: calc(100% - 74px);
}

.index_le04 .index_select01 dd a img {
	width: 20px;
	height: 16px;
}
/* .index_le04 .index_link .year_box li:last-child{width: 100%;} */
/*.index_le04 .index_link .statistics li{width: 100%;margin-bottom: 0;}
*/
.index_le04 .index_link .statistics .select_box {
	height: 40px;
	line-height: 40px;
}
/*.index_le04 .statistics .select_box{background:none !important;border: none !important; border-bottom: 1px solid #efefef !important;}
*/
.index_re01 ul {
	overflow: hidden;
	margin: 0 -7px;
}

.index_re01 li {
	float: left;
	width: 25%;
	*margin-left: -1px;
	margin-bottom: 30px;
}

.index_re01 li a {
	display: block;
	margin: 0 7px;
}

.index_re02 {
	padding-bottom: 16px;
}

.index_re02 li {
	margin-bottom: 14px;
}

.index_re .index_news_list ul {
	overflow: hidden;
}

.index_re .index_news_list li {
	padding: 10px 6px;
}

.index_re .index_news_list li.on {
	opacity: 0;
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}

.index_re .index_news {
	height: 623px;
	margin: 0;
}

.index_re .index_news_list {
	padding: 0 18px;
	overflow: hidden;
}

.index_03 {
	background: #e0e0df;
	padding: 30px 0;
}

.index_03 .index_news {
	margin: 0;
	background: #fff;
	padding-bottom: 20px;
}

.index_select04 li {
	width: 20%;
	float: left;
	*margin-left: -1px;
	line-height: 30px;
}

.index_select04 dd {
	overflow: hidden;
	padding: 0 40px;
}

.index_select04 ul {
	overflow: hidden;
	margin: 0 -20px;
}

.index_select04 ul p {
	margin: 0 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.index_03 .news_tilte {
	margin-bottom: 25px;
}

.friendship {
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	padding-right: 0px;
}

.friendship h1 {
	margin-left:-10px;
	float: left;
	width: 120px;
	height: 40px;
	color: #000;
	text-indent: 20px;
	background-size: 100%;
}

.friendship_re {
	width: calc(100% - 120px);
	float: right;
	margin-right:-10px;
}

.selectcon .selectcon_select {
	position: relative;
}

.selectcon .selectcon_select dt {
	background: #fff url(/website/image/homepage/index_select.png) no-repeat right 15px
		center;
	cursor: pointer;
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
	padding-right: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	font-size:16px;
	color:#5c5c5c;
}

.selectcon .selectcon_select dd {
	z-index: 99;
	position: absolute;
	max-height: 120px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #fff;
	left: 0px;
	top: 40px;
	display: none;
	border: 1px solid #cacaca;
	width: 100%;
	box-sizing: border-box;
}

.selectcon .selectcon_select dd a {
	display: block;
	line-height: 30px;
	color: #5c5c5c;
	white-space: normal;
	padding: 0 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:16px;
}

.selectcon .selectcon_select dt.on_o {
	background: #fff url(/website/image/homepage/index_select.png) 192px 10px center
		no-repeat;
}

.selectcon button {
	width: 118px;
	height: 32px;
	background: #eb5255;
	color: #fff;
	line-height: 32px;
	text-align: center;
	border: none;
	outline: none;
}

.selectcon .friend_box {
	width: 350px;
	float: left;
}

.selectcon .friend_box dl {
	width:350px;
	margin: 0 0;
}

.footer {
	border-top: 6px solid #d60200;
	background: #aa0200;
	padding: 30px 0 50px 0;
	color: #fff;
	text-align: center;
	line-height: 24px;
	margin-top: 105px;
}

.footer a {
	color: #fff;
}

.footer .xhr {
	margin-left: 15px;
}

.index_cont .footer {
	margin-top: 0;
}

@media only screen and (max-width:1280px) {
	.header_logo {
		top: 40px;
	}
}

@media only screen and (max-width:1250px) {
	.index_slider .swiper-wrapper {
		height: 366px;
		overflow: hidden;
	}
	.index_slider li {
		width: 100%;
	}
	.nav li {
		width: 10.111%;
		*margin-left: -1px;
		text-align: center;
	}
	.nav li:nth-child(3) {
		width: 16%;
	}
	.nav li a {
		padding: 0;
	}
	.index_01 .left {
		width: 41%;
		height: auto;
	}
	.index_01 .right {
		width: 59%;
	}
	.index_le {
		width: 70.5%;
	}
	.index_re {
		width: 28%;
	}
	.index_select01 {
		width: calc(100% - 228px);
		margin-right: 20px;
	}
	.index_select01 dd a {
		margin-right: 0;
		width: 23%;
	}
	.index_select01 dd a:last-child {
		float: right;
		width: 31%;
		min-width: 140px;
	}
	.index02_title h1 {
		margin-left: 20px;
	}
	.index_link {
		padding: 0 20px;
	}
	.index_select04 dd {
		padding: 0 20px;
	}
}

/*手机导航start*/
.nav_phone_btn, .nav_phone_tit {
	display: none;
}

@media only screen and (max-width: 1024px) {
	.header_logo {
		top: 0px;
		height: 47px;
		padding: 10px 0;
	}
	.scrollHeader .header_logo {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: rgba(255, 255, 255, 0.9);
		box-shadow: 0px 0px 10px #555;
	}
	.h1_logo {
		float: left;
	}
	.header {
		margin-bottom: 20px;
	}
	.header_nav {
		background: none;
	}
	.header_nav .nav {
		display: block;
		width: 260px;
	}
	.nav li i {
		display: none;
	}
	.nav li, .nav li:nth-child(3) {
		width: 100%;
		text-align: left;
		box-sizing: border-box;
	}
	.nav li.on a {
		border-bottom: 0;
	}
	.nav {
		display: none;
	}
	.nav_phone_btn, .nav_phone_tit {
		display: block;
	}
	.nav>ul>li {
		height: inherit;
	}
	.nav>ul>li>a {
		padding: 0;
	}
	/*手机导航按钮开始*/
	.nav_phone_btn {
		float: right;
		margin-top: 0px;
	}
	.nav_phone_btn {
		display: block;
		cursor: pointer;
		height: 32px;
		position: fixed;
		top: 12px;
		right: 2%;
		z-index: 9999;
		width: 35px;
		text-align: center;
	}
	.body_nav_phone .nav_phone_btn {
		text-align: left;
		background: #fff;
	}
	.nav_phone_btn span {
		position: relative;
		font-size: 0;
		width: 26px;
		height: 3px;
		background-color: #be0402;
		display: inline-block;
		transition: all 250ms ease-out;
		-webkit-transition: all 250ms ease-out;
	}
	.nav_phone_btn span:before, .nav_phone_btn span:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: #be0402;
		left: 0px;
		transition: all 250ms ease-out;
		-webkit-transition: all 250ms ease-out;
	}
	.nav_phone_btn span:before {
		top: -7px;
	}
	.nav_phone_btn span:after {
		top: 7px;
	}
	.visible_nav.nav_phone_btn span {
		background-color: transparent;
	}
	.visible_nav.nav_phone_btn span:before {
		left: 5px;
		top: 0px;
		transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
	}
	.visible_nav.nav_phone_btn span:after {
		top: 0px;
		left: 5px;
		transform: rotateZ(-45deg);
		-webkit-transform: rotateZ(-45deg);
		-ms-transform: rotateZ(-45deg);
	}
	/*手机按钮结束*/

	/*手机导航内容*/
	.nav {
		display: block;
		position: fixed;
		top: 0px;
		bottom: 0px;
		right: -260px;
		height: 100%;
		width: 260px;
		left: auto;
		transition: left 0ms ease-out;
		-webkit-transition: left 0ms ease-out;
		transition: right 250ms ease-out;
		-webkit-transition: right 250ms ease-out;
		overflow: hidden;
		background: #be0402;
	}
	body.body_nav_phone .nav {
		right: 0;
		left: auto;
	}
	.header h1 {
		padding: 0;
		margin: 0;
		margin-right: 0;
		margin-top: 0px;
		width: 180px;
		float: left;
	}
	.nav {
		font-size: 16px;
	}
	.nav>ul {
		padding: 20px 0;
		padding-top: 45px;
		clear: both;
		float: none;
	}
	.nav>ul>li>a em {
		display: none;
	}
	.nav>ul>li>a {
		padding-top: 0;
		height: 40px;
		line-height: 40px;
		color: #fff;
		width: calc(100% - 60px);
		float: left;
		box-sizing: border-box;
	}
	.nav>ul>li.on>a {
		background: none;
		color: #fff;
	}
	.nav>ul>li>span {
		display: inline-block;
		width: 20px;
		height: 40px;
		margin-right: 0px;
		background: url(/website/image/homepage/nav_jia.png) no-repeat center center;
		float: right;
	}
	.nav>ul>li>span.on {
		background: url(/website/image/homepage/nav_jian.png) no-repeat center center;
		float: right;
	}
	.nav>ul>li>span {
		display: none;
		cursor: pointer;
	}
	.nav>ul>li>span.cur {
		display: block;
	}
	.nav>ul>li {
		float: none;
		margin: 0;
		padding: 0 20px;
		border-bottom: 1px dashed #cc504f;
		overflow: hidden;
		font-size: 16px;
	}
	.navlist .wrap {
		width: 100%;
	}
	.navlist a:hover {
		color: #fff !important;
	}
	.navlist {
		height: auto;
		line-height: inherit;
		width: auto !important;
		display: none;
	}
	.navlist ul {
		margin-left: 0;
		left: 0 !important;
		margin-left: 0 !important;
		font-size: 16px;
		width: 100%;
		position: static;
	}
	.navlist {
		position: static;
		background: none;
		padding: 0 10px;
	}
	.navlist ul li {
		float: none;
		height: 30px;
		line-height: 30px;
		margin-bottom: 10px;
		text-align: left;
	}
	.navlist ul li a {
		color: #fff;
		display: block;
	}
	.navlist ul li em {
		display: none;
	}
	.scrollHeader .header {
		
	}
	.scrollHeader .header h1 {
		margin-top: 0px;
	}
	.scrollHeader .nav>ul>li>a {
		height: 40px;
		padding-top: 0px;
	}
	.scrollHeader .navlist {
		top: 0px;
	}
	.navlist {
		visibility: visible;
		clear: both;
		padding-left: 35px;
	}
}
/*手机导航*/
@media only screen and (max-width: 1024px) {
	.index_select01 {
		margin-left: 10px;
		width: calc(100% - 218px);
	}
	.index_select01 dd a {
		width: 22%;
	}
	.index_select02 ul {
		margin: 0 -5px;
	}
	.index_select02 .select_box {
		margin: 0 5px;
	}
	.index_select02 li p {
		width: calc(100% - 12px)
	}
	.index_le02 .index_select02 {
		margin: 0 10px;
	}
	.index_select04 ul {
		margin: 0 -10px;
	}
	.index_select04 ul p {
		margin: 0 10px;
	}
	.index_01 .right .index_news_c:first-child .index_news {
		margin-left: 0;
	}
	.index_01 .right .index_news_c:last-child .index_news {
		margin-right: 0;
	}
	.index_01 .right ul li.on {
		opacity: 1;
		filter: alpha(opacity = 100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
	}
	.footer {
		margin-top: 40px;
	}
}

@media only screen and (max-width:1024px) {
	.index_01 .left, .index_01 .right {
		margin: 0;
		width: 100%;
		float: none;
	}
	.index_01 .left {
		margin-bottom: 20px;
		height: auto !important;
	}
	.index_news_c .index_news {
		height: 300px !important;
	}
	.index_01 .right .index_news_c ul {
		margin-bottom: 0;
		height: auto !important;
	}
	.index_01 .right .index_news_c li a {
		height: 26px;
		line-height: 26px;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.index_01 .right .index_news_c li {
		height: 26px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.index_02 {
		padding-bottom: 30px;
	}
	.index_le, .index_re {
		width: 100%;
		float: none;
	}
	.index_re .index_news {
		height: auto !important;
	}
	.index_re .index_news_list li {
		height: 22px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.index_re .index_news_list li a {
		height: 22px;
		line-height: 22px;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.index_re .index_news_list ul {
		height: 258px !important;
		margin-bottom: 0px;
	}
	.index_re .index_news_list li.on {
		opacity: 1;
		filter: alpha(opacity = 100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
	}
	.index_re01 li {
		width: 25%;
	}
	.index_re02 {
		overflow: hidden;
	}
	.index_re02 li {
		width: 50%;
		float: left;
		*margin-left: -1px;
	}
	.index_re02 ul {
		margin: 0 -7px;
	}
	.index_re02 li a {
		margin: 0 7px;
	}
	.index_select04 li {
		width: 25%;
	}
	.friendship {
		padding-right: 10px;
	}
	.selectcon .selectcon_select dt {
		padding: 0 10px;
	}
	.selectcon .friend_box dl {
		margin: 0 5px;
	}
	.selectcon .selectcon_select dt {
		background: #fff url(/website/image/homepage/index_select.png) no-repeat right 5px
			center;
		padding-right: 22px;
	}
}

@media only screen and (max-width:767px) {
	.footer {
		margin-top: 20px;
	}
	.dt_hide {
		display: block;
	}
	.year_box {
		padding: 0 10px;
	}
	.year_box .year_select {
		position: relative;
	}
	.year_box .year_select dt {
		cursor: pointer;
		background: #fff url(/website/image/homepage/index_select.png) no-repeat right 5px
			center;
		padding: 0 10px;
		padding-right: 22px;
		cursor: pointer;
		width: 100%;
		height: 37px;
		line-height: 37px;
		box-sizing: border-box;
		border: 1px solid #efefef;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		cursor: pointer;
	}
	.year_box .year_select dd {
		z-index: 99;
		position: absolute;
		max-height: 186px;
		background: #fff;
		width: 100%;
		left: 0px;
		top: 36px;
		display: none;
		border: 1px solid #efefef;
		box-sizing: border-box;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		padding: 10px;
		overflow: auto;
		box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
	}
	.year_box .year_select dd a {
		display: block;
		line-height: 40px;
		line-height: 40px;
		color: #444444;
		white-space: normal;
	}
	.year_box .year_select dt.on_o {
		background: #fff url(/website/image/homepage/index_select.png) 192px 10px center
			no-repeat;
	}
	.year_box button {
		width: 118px;
		height: 32px;
		background: #eb5255;
		color: #fff;
		line-height: 32px;
		text-align: center;
		border: none;
		outline: none;
	}
	.year_box .year_select {
		width: 100%;
	}
	.selectcon .selectcon_select dd a {
		padding: 0 10px;
	}
	.index_03 .year_box .year_select dd a {
		border-bottom: 1px solid #efefef;
	}
	.index_select04 li {
		width: 100%;
	}
	.index_select04 ul p, .index_select04 ul {
		margin: 0;
		overflow: hidden;
	}
	.index_link, .index_link_cont, .index_select02 {
		overflow: inherit;
		display: table;
		width: 100%;
		box-sizing: border-box;
	}
	.index_le02 .index_link .year_box li {
		width: 100%;
	}
	.index_select02 .select_box {
		background: none;
	}
	.index_select02 ul, .index_select02 .select_box {
		margin: 0;
	}
	.index_select02 .select_box {
		border: 0;
		border-bottom: 1px solid #efefef !important;
		height: 40px;
		line-height: 40px;
	}
	.index_select02 li p {
		width: 100%;
	}
	.index_select02 li i {
		display: none;
	}
	.index_select02 li {
		margin-bottom: 0;
		width: 100%;
	}
	.index_le02 .index_link .year_box li:last-child .select_box {
		border-bottom: 0;
	}
	.index_select02 li p {
		height: 40px;
		line-height: 40px;
	}
	.index_le03 ul {
		margin: 0 -4px;
	}
	.index_le03 li a {
		margin: 0 4px;
	}
}

@media only screen and (max-width:767px) {
	.index_re01 {
		overflow: hidden;
	}
	.index_02 {
		display: block;
	}
	.index_news_list, .index_re .index_news_list {
		padding: 0 10px;
	}
	.index_re01 li a, .index_re02 li a {
		margin: 0 4px;
	}
	.index_re01 ul, .index_re02 ul {
		margin: 0 -4px;
	}
	.re_news .index_news_list li a {
		height: 1.4em;
	}
	.index_01 {
		overflow: hidden;
	}
	.index_news_c {
		width: 100%;
	}
	.index_news_c .index_news {
		margin: 0;
		margin-bottom: 20px;
	}
	.index_01 {
		padding-bottom: 0;
	}
	.friendship {
		height: auto;
		background: none;
		padding: 0;
	}
	.friendship h1 {
		float: none;
		margin-bottom: 10px;
	}
	.friendship_re {
		float: none;
		width: 100%;
	}
	.selectcon .friend_box {
		width: 100%;
		margin-bottom: 10px;
	}
	.selectcon .selectcon_select dd a {
		height: 40px;
		line-height: 40px;
		border-bottom: 1px solid #efefef
	}
	.selectcon .friend_box dl {
		margin: 0;
	}
	.index02_title h1 {
		width: 110px;
		font-size: 14px;
		height: 38px;
		line-height: 38px;
	}
	.index02_title {
		display: block;
		overflow: hidden;
		width: 100%;
		margin-bottom: 10px;
		background: none;
	}
	.index_select01 {
		width: 100%;
		margin: 0;
	}
	.index_link {
		padding: 0 10px;
	}
	.index_select02 .year_box {
		padding: 0;
	}
	.index_link .year_box {
		padding: 0;
	}
	.index_link_cont {
		margin: 0;
	}
	.index_le02 .index_link .index_link_box {
		width: 100%;
		float: none;
	}
	.index_le02 .index_select02 {
		margin: 0;
	}
	.index_title02 {
		margin-bottom: 10px;
	}
	.index_title02 .index_line {
		height: 2px;
		margin-top: 12px;
	}
	.index_link_box {
		margin-bottom: 20px;
	}
	.index_select01 dd a, .index_select01 dd a:last-child {
		width: 100%;
		float: none;
	}
	.index_re01 li {
		width: 50%;
	}
	.index02_title h1 {
		margin-left: 10px;
	}
	.index_select03 .dt_hide {
		display: none;
	}
	.index_select03 dd {
		display: block !important;
		position: static !important;
		box-shadow: 0px 3px 10px rgba(0, 0, 0, 0) !important;
		max-height: inherit !important;
		border: none !important;
	}
	.index_select03 li {
		width: 33.33%;
		margin-bottom: 20px;
	}
	.index_select03 li:nth-child(3n+1) {
		clear: both;
	}
	.index_select03 li .select_box {
		border: none !important;
	}
	.index_select03 dd a {
		line-height: 22px !important;
	}
	.index_select03 dd {
		padding: 0 !important;
		overflow: hidden !important;
	}
	.index_le01 {
		padding-bottom: 0;
	}
	.index_select02 .select_box {
		padding: 0;
	}
	.select_show dd {
		display: block !important;
		position: static !important;
		box-shadow: 0px 3px 10px rgba(0, 0, 0, 0) !important;
		max-height: inherit !important;
		border: none !important;
	}
	.select_show .dt_hide {
		display: none;
	}
	.select_show dd a, .select_show dd a:last-child {
		width: 50%;
		float: left;
	}
	.select_show dd {
		padding: 0 !important;
		overflow: hidden !important;
	}
	.index_le02 .select_show dd a {
		width: 100%;
		float: none;
		margin-bottom: 5px;
	}
	.selectcon .selectcon_select dd {
		box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
	}
	.index_slider li h3 p {
		padding: 0 10px;
	}
}

/*page*/
.pageout {
	text-align: center;
	padding-bottom: 5px;
	clear: both;
}

.page {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.page {
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
	padding-top: 30px;
	color: #2d2d2d;
	height: 34px;
	line-height: 34px;
}

.page span {
	color: #2d2d2d;
	float: left;
}

.page span em {
	
}

.page i {
	float: left;
	margin: 0 20px;
}

.page a {
	float: left;
	width: 34px;
	border: 1px solid #e5e2de;
	color: #666666;
	font-weight: bold;
	background: #ffffff;
	margin-left: -1px;
}

.page a.on {
	background: #c11219;
	color: #fff;
	border: 1px solid #c11219;
}

.page a.prev {
	background: url(/website/image/homepage/page_prev_on.png) center center no-repeat;
	text-indent: -10000px;
	margin-right: 5px;
}

.page a.next {
	background: url(/website/image/homepage/page_next_on.png) center center no-repeat;
	text-indent: -10000px;
}

.page a.prev.no {
	background: url(/website/image/homepage/page_prev01.png) center center no-repeat;
}

.page a.next.no {
	background: url(/website/image/homepage/page_next01.png) center center no-repeat;
}

.page a:first-child+a {
	
}

.page a.next {
	margin: 0 6px;
}

.page a.go {
	margin-left: 10px;
	width: 44px;
	background: #c11219;
	color: #fff;
	border: 1px solid #c11219;
	height: 28px;
	line-height: 28px;
}

.page a.go:hover {
	color: #fff !important;
}

.page a.on:hover {
	color: #fff !important;
}

.page .txtnum {
	
}

.page .txtnum input {
	color: #b3b3b3;
	width: 30px;
	height: 26px;
	line-height: 26px;
	padding: 0 5px;
	text-align: left;
	background: none;
	border: 1px solid #dddddd;
	margin: 0 6px;
}

@media only screen and (max-width:990px) {
	.page {
		padding-top: 20px;
	}
}

@media only screen and (max-width:640px) {
	.page a {
		display: none;
		font-weight: normal;
	}
	.page a.prev, .page a.next {
		display: block;
		display: inline-block;
	}
	.page i {
		margin: 0 4px;
	}
}

/*page*/
@media only screen and (min-width:1025px) {
	a {
		transition: 0.3s all;
		-webkit-transition: 0.3s all;
		-moz-transition: 0.3s all;
		-o-transition: 0.3s all;
		-ms-transition: 0.3s all;
	}
	a:hover {
		color: #be0402 !important;
	}
	.tran_scale:hover img {
		transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-moz-: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
	}
	.index_select02 .select_box:hover i {
		background: url(/website/image/homepage/index_arrow_02.png) no-repeat center center;
	}
	.footer a:hover {
		color: #fff !important;
		opacity: 0.7;
		filter: alpha(opacity = 70);
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
	}
}

/*20190131飘窗*/
.window {
	position: fixed;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	padding: 3px;
	border-radius: 3px;
	background: #fff;
	box-shadow: 0 10px 13px rgba(0, 0, 0, 0.47);
	z-index: 10000; /* width: 13.4%;*/
}

.window a {
	display: block;
}

.window a img {
	width: 100%;
}

.window_close {
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
}

.notice {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	z-index: 10000;
	width: 735px; /*width: 38%;*/
	border: #be0402 solid 1px;
	background: #fff;
	box-shadow: 0 0 0px 5px #f0dddd inset, 0 10px 13px rgba(0, 0, 0, 0.47);
}

.notice_tit {
	height: 46px;
	line-height: 46px;
	background: url(/website/image/homepage/notice_tit.png) center top no-repeat;
	background-size: 100% 100%;
	padding: 0 22px;
	color: #fff;
}

.notice_tit span {
	float: left;
	font-size: 20px;
}

.notice_tit img {
	float: right;
	padding: 5px;
	margin-top: 10px;
	cursor: pointer;
}

.notice_con {
	padding: 35px 40px;
}

.notice_con ul li {
	color: #333;
	margin-bottom: 20px;
}

.notice_con ul li h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.notice_con ul li p {
	font-size: 16px;
	line-height: 24px;
}

@media only screen and (max-width:1024px) {
	.window {
		display: none;
	}
	.notice {
		display: none;
	}
}

.index_le04 .index_link .index_link_box {
	width: 100%;
}

.index_le04 .index_link .statistics li {
	width: 49%;
	margin-right: 2%;
	float: left;
	text-align: right;
}

.index_le04 .index_link .statistics li:nth-child(2n) {
	margin-right: 0;
}
/* .index_le04 .index_link .statistics li:last-child{width: 100%;margin-right: 0;} */
.index_02 .index_news_list {
	padding: 0 0;
}

.index_02 .index_re .index_news_list li {
	padding: 9px 24px;
	height:42px;
}

.index_02 .index_re .index_news_list li:nth-child(2n) {
	background: #f8fafa;
}

.index_02 .index_re .index_news_list ul {
	/* overflow-y: auto; */
}

/* .index_re01{margin-top: 31px;} */
/*.index_02 .index_le01.index_le02.index_le04 .index02_title{margin-bottom: 0;}*/
.index_re01 ul li:nth-child(3), .index_re01 ul li:nth-child(4) {
	margin-bottom: 0;
}

.index_02 .re_news {
	
}

.index_02 .index_news {
	*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	background:url("/website/image/homepage/p.1.png"),url("/website/image/homepage/p.d.png");
	background-position: center center, bottom center;
    background-repeat: repeat-y, no-repeat;
}

.index_03 {
	display: none;
}

/* .tran1:hover{
	content:url(/website/image/homepage/rcyj-1.png);
}
.tran2:hover{
	content:url(/website/image/homepage/gzyj-1.png);
}
.tran3:hover{
	content:url(/website/image/homepage/bshzz-1.png);
}
.tran4:hover{
	content:url(/website/image/homepage/px-1.png);
} */